Subject: Re: [tuhs] Dumbo question. Why is /etc named thus?

From: [email-masked]
Date: Wed, 8 Aug 2001 20:45:12 -0400

> Dennis, this just came up on one of the old Unix mailing lists. What is the
 > answer?

/etc is (was) just the obvious et cetera--things that had to be around
(some executables like init, other data sources like passwd).
A pot to put things in.

More interesting as a name was /crp, which survived less well.
It stood ambivalently for "crap" and "creep" as a name for
a disk partition on which to place big temporary things, and
 home directories of various guests.  Not backed-up well.

 > I've just switched jobs and now lecture at a university in southern Queensland,
 > the weather is much nicer than down in Canberra.

I'd noticed your change, what with the establishment of tuhs.org and
maybe some earlier mail.  Best fortune in the new position.
Actually, every time I've been to either Canberra or Qld the
weather has been wonderful, but I've evidently timed my visits carefully.

	Regards,
	Dennis